@media only screen and (min-width: 480px) and (max-width: 767px) {

#mobile-menu-trigger {  }
	
	}
@media (min-width: 768px) and (max-width: 991px) {
		
#logo { padding-top: 30px; }
		
#menu { display: none; }
		
#mobile-menu-trigger { 
	display: block;
	margin-top: 28px;
	margin-right: 0;
	}
#buy-button {
	top: 25px;
	right: 75px; 
  	}	
		
}
	
@media (max-width: 767px) {
	
#logo {
	padding-top: 30px;  
	padding-right: 50px; /* 1 */
	}
#menu { display: none; }
#mobile-menu-trigger { 
	position: absolute;
	top: 23px;
	right: 15px;
	display: block;
	padding: 10px;
	margin-top: 0;
	}
#buy-button { display: none; }
#page-header p { text-align: left; }
		
}

@media (min-width: 1025px) {
		 
#header-wrap {
	position: relative;
	height: 80px; /* 1 */
}
		
#header {
	position: absolute;
	top: 0; 					
	right: 0;
	left: 0;
	margin: 0 auto; 
}
		
#header.stuck {
	position: fixed;
	z-index: 1020; /* 1 */
	top: 0;
	width: 100%;
	padding: 5px 0 0 0;
	box-shadow: 0 3px 10px #d7d7d7;
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 0.95);
	transition: padding 0.3s;
}
		
#header.stuck #logo { padding: 15px 0 23px 0; }
		
#header.stuck .sf-menu { margin-top: 17px; }
		
#header.stuck .sf-menu > li > a,
#header.stuck .sf-menu > li.dropdown > a { padding: 10px 15px 32px; }
		
#header.stuck #buy-button { top: 17px; }		
	
}
/* Wrap */

#wrap {
	position: relative;
	background-color: #fff;
}

/* Header  */
   	
#header {
	margin: 0 auto; 
}
	
/* Logo */
   
#logo {  
	padding: 20px 0 23px 0;
}

#logo a {
	display: inline-block;
	max-width: 100%; /* 1 */
}
	
#logo img { display: block; }	
.sf-menu,
.sf-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.sf-menu > li { float: left; }

.sf-menu > li > a {
	position: relative;
	display: block;
}
.sf-menu .sf-mega,
.sf-menu li.dropdown ul {
	position: absolute;
	z-index: 1025; /* 1 */
	top: 55%;
	left: -20px;
	display: none;
}
.sf-menu li.dropdown { position: relative; }
	
.sf-menu li.dropdown ul ul {
	top: -16px;
	left: 80%;
}
	
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega,
.sf-menu li.dropdown:hover > ul,
.sf-menu li.dropdown.sfHover > ul { display: block; }

/* Menu Skin */
	
.sf-menu {
	position: relative;
	float: right;
	padding-right: 5px;
	margin-top: 22px;
} 
	
.sf-menu a {
	display: block;
	padding: 10px 0;
	color: #7b868c;
	font: 14px 'Raleway', Arial, sans-serif;
	font-weight: 700;
	text-decoration: none;
}
	
.sf-menu li.dropdown a { 
	padding: 8px 30px 8px 20px;
/*    white-space: nowrap; */
}
	
.sf-menu > li > a,
.sf-menu > li.dropdown > a {
	padding: 10px 15px 32px;
	border: none;
	color: #0D67B0;
	font-size: 16px;
}
	
.sf-menu > li a i { margin-right: 5px; }
	
.sf-menu > li.current > a { position: relative; }
	
.sf-menu > li > a:before { 
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	display: block;
	width: 25px;
	border-top: 1px solid transparent;
	margin: 3px auto 0 auto;
	content: "";
	transition: border-top-color 0.3s;
}
	
.sf-menu > li > a:hover:before,
.sf-menu > li.current > a:before,
.sf-menu li.sfHover > a:before { border-top-color: #98d4ec; }

/* DropDown */

.sf-menu li.dropdown ul {
	min-width: 300px; /* 1 */
	padding: 15px 0;
	border: 1px solid rgba(0, 0, 0, 0.1);	
	background-color: #fff;			
}
	
.sf-menu li.dropdown ul:before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 75px;
	border-top: 2px solid #98d4ec;
	content: "";
}
	
.sf-menu li.dropdown ul a:hover,
.sf-menu li.dropdown ul li.dropdown.sfHover > a { color: #98d4ec; }
		
/* Mega Menu Section */
	
.sf-mega {
	width: 100%;
			box-sizing: border-box;
	padding: 20px 0;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background-color: #fff;
}

.sf-mega-section {
	float: left;
	box-sizing: border-box;
	padding: 0 20px;
}

	
.sf-mega.sf-mega-1-col .sf-mega-section{ width: 100%; } /* 1 */
	
.sf-mega.sf-mega-2-col .sf-mega-section{ width: 50%; }
	
.sf-mega.sf-mega-3-col .sf-mega-section{ width: 33.3333333333%; }
	
.sf-mega.sf-mega-4-col .sf-mega-section{ width: 25%; }
	
.sf-menu .sf-mega:before {
	position: absolute;
	top:  0;
	left: 0;
	display: block;
	width: 75px;
	border-top: 2px solid #98d4ec;
	content: "";
}
	
.sf-mega ul li a:hover { color: #98d4ec; }
	
/* Menu Arrows */
	
.sf-arrows .sf-with-ul:after {
	position: absolute;
	top: 16px;		
	right: 0;
	display: none;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-top-color: #d7d7d7;
	content: "";
}
		
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after { border-top-color: rgba(0, 0, 0, 0.7); }
		
.sf-arrows ul .sf-with-ul:after {
	top: 50%;
	display: block;
	border-color: transparent;
	border-left-color: #d7d7d7;
	margin-top: -5px;
	margin-right: 10px;
}
	
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after { border-left-color: rgba(0, 0, 0, 0.7); }
		
/* Mobile Menu  */
			
#mobile-menu {
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 0;
}
	
#mobile-menu li {	
	display: block;
	margin: 0;
}
		
#mobile-menu > li > ul, 
#mobile-menu > li > ul > li > ul {
	display: none;
	margin-left: 0;
}
	
#mobile-menu .sf-mega {
	display: none;
	padding: 0;
	border: none;
	margin: 0;
	background: #fff;
}
	
#mobile-menu .sf-mega-section {
	float: none;
	width: 100%;
	padding: 0;
	border: none;
}
	
#mobile-menu .sf-mega-section ul { margin-left: 0; }

#mobile-menu li a {
    position: relative;
    display: block;
    padding: 15px 25px;
    border-top: 1px solid #FFFFFF;
    color: #E0EDF7;
    background-color: #0D67B0;
    font-size: 14px;
    text-align: left;
    text-decoration: none;
}

#mobile-menu ul a { padding-left: 45px; }
	
#mobile-menu ul li ul a  { padding-left: 65px; }
	
#mobile-menu .mobile-menu-submenu-arrow {
	position: absolute;
	top: 0;
	right: 0;
	width: 70px;
	height: 100%;
	border-left: 1px solid #d7d7d7;
	color: #28353e;
	font-size: 20px;
	line-height: 50px;
	text-align: center;
	cursor: pointer;
}
	
#mobile-menu .mobile-menu-submenu-arrow:hover { background-color: #f3f3f3; }
	
#mobile-menu li a:hover {}
	
#mobile-menu { display: none; }

/* Mobile menu trigger */
				
#mobile-menu-trigger { 
	float: right;
	display: none;
	font-size: 32px;
}

#buy-button { 
	position: absolute;
	z-index: 1;
	top: 22px;
	right: 15px;
	margin-right: 0;
	font-size: 13px;
}   	
#content { padding-bottom: 10px; }

/* Page Header */
#page-header {
	padding: 45px 0;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 50px;
	background: no-repeat center center;
}
	
#page-header p {
	margin-bottom: 0;
	text-align: right;
}
   
/* Footer */		
	
#footer-widget-area-1 {}
#footer-widget-area-2 {
	float: right;
}
#footer-widget-area-3 {}
#footer-widget-area-4 {}
	
/* Footer Bottom */	
  
#footer-bottom {
	padding-bottom: 1px;
	background-color: #6F808A;
}
	
#footer-bottom-widget-area-1 {}
#footer-bottom-widget-area-2 {}
	
/* Back to top */

#back-to-top {
	position: fixed;
	z-index: 1010;
	right: -48px;
	bottom: 20px;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background-color: #28353e;
	color: #fafafa;
	font-size: 30px;
	text-align: center;
	text-decoration: none;					
	opacity: 0.5;
	cursor: pointer;
	-webkit-transition: all 0.4s ease 0s;
			transition: all 0.4s ease 0s;			
}
	
#back-to-top i {
	font-size: 28px;
	line-height: 48px;
	font-weight: normal;
	vertical-align: top;
	-webkit-transition: all 0.4s ease 0s;
			transition: all 0.4s ease 0s;
}
@media (max-width: 767px) {

#mobile-menu-trigger { 
	position: absolute;
	top: 23px;
	right: 15px;
	display: block;
	padding: 10px;
	margin-top: 0;
}

}
@media only screen and (min-width: 480px) and (max-width: 767px) {

#mobile-menu-trigger {  }
	}
@media (min-width: 768px) and (max-width: 991px) {
		
#mobile-menu-trigger { 
	display: block;
	margin-top: 28px;
	margin-right: 0;
	}	
}	
#back-to-top:hover { background-color: rgba(0, 0, 0, 0.7); }
#back-to-top:hover i { color: #fff; }
#back-to-top.visible { right: 40px; }
#back-to-top.gone { right: -48px; }	
	
/* Footer  */
		
	
#footer{
	display: block;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 50px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#footer .one_quarter{width:22.69938650306748%;}
#footer .title{margin:0 0 30px 0; padding:0 0 8px 0; border-bottom:1px solid; font-size:16px; text-transform:uppercase;}
	
#footer .linklist li{margin-bottom:10px;}
#footer .linklist li:last-child{margin-bottom:0;}

#footer .smallfont{font-size:.8em; margin:0;}
	
#footer label {}
#footer input {display:block; width:100%; padding:8px; border:none;
}
#footer button{padding:6px 12px 8px; font-weight:bold; text-transform:uppercase; border:none; cursor:pointer;}
	
.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter {
	display:inline-block; float:left; margin:0 0 0 3.06748466257669%; list-style:none; box-sizing:border-box;}

.first {
	margin-left:0; clear:left;
}
.one_quarter {
	width:22.69938650306748%;
}

a.syllabus{ display:block; text-align:center;}